using System.ComponentModel;

namespace DeviceRepair.Models
{
    public enum DeviceWarrantyRequestFormStatus
    {
        [Description("待维修")]
        AwaitingRepair,
        [Description("待审核")]
        AwaitingApproval,
        [Description("已完成")]
        BeComplate,
        [Description("全部")]
        All
    }
}
